How to install libprelude-dev on Debian Unstable (Sid)